Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.inject.rebind.output
Interface FragmentPackageName.Factory

Enclosing class:
  FragmentPackageName

    public static interface FragmentPackageName.Factory

Method Summary
`FragmentPackageName` | `create(java.lang.String requestedName)` Request a fragment package name that can access values in the given package name.

Method Detail

### create

    FragmentPackageName create(java.lang.String requestedName)

  Request a fragment package name that can access values in the given package name.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD